* {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

body {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.news-feed {
	max-width: 600px;
	border: 1px solid #00000015;
}
.card {
	border-bottom: 1px solid #00000015;
	padding: 20px;
}

.user {
	color: #000;
	margin-bottom: 10px;
	display: inline-block;
}
.email {
	color: #00000070;
}
.title {
	color: #00000090;
	margin-bottom: 10px;
}
.content {
	margin-bottom: 20px;
}

.btn {
	display: flex;
	justify-content: end;
}

.delete-btn {
	cursor: pointer;
	background-color:#1d9bf0;
	color: #fff;
	padding: 5px 10px;
	border-radius: 4px;
	margin-left: 495px;
}